Bug 625170 - [abrt] gvfs-afc-1.6.2-1.fc13: idevice_get_uuid: Process /usr/libexec/gvfs-afc-volume-monitor was killed by signal 11 (SIGSEGV)
[abrt] gvfs-afc-1.6.2-1.fc13: idevice_get_uuid: Process /usr/libexec/gvfs-afc...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:fddac9be4263c29bc81a2cdda1e...
:
: 641540 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-18 14:45 EDT by jefftheyank
Modified: 2015-03-03 17:51 EST (History)
23 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 10:27:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (8.13 KB, text/plain)
2010-08-18 14:45 EDT, jefftheyank
no flags Details

  None (edit)
Description jefftheyank 2010-08-18 14:45:12 EDT
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/gvfs-afc-volume-monitor
component: gvfs
crash_function: idevice_get_uuid
executable: /usr/libexec/gvfs-afc-volume-monitor
kernel: 2.6.33.6-147.2.4.fc13.i686.PAE
package: gvfs-afc-1.6.2-1.fc13
rating: 4
reason: Process /usr/libexec/gvfs-afc-volume-monitor was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
time: 1282155848
uid: 500
Comment 1 jefftheyank 2010-08-18 14:45:14 EDT
Created an attachment (id=439468)
File: backtrace
Comment 2 Chris Riddle 2010-08-19 19:35:01 EDT
Package: gvfs-afc-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.  Plug in iPhone 3GS
2.  Wait
3.  Crash
Comment 3 Bengt Sjögren 2010-08-21 15:51:46 EDT
Package: gvfs-afc-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Reconnected the my Iphone (3GS, IOS 4.029
2.
3.
Comment 4 david 2010-08-23 15:26:17 EDT
Package: gvfs-afc-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.I lifted one iphone from the usb charger and the crash came up.
2.
3.
Comment 5 Bradley 2010-09-05 05:16:37 EDT
Package: gvfs-afc-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
Unplugged iPhone (3GS). Wasn't using data off it at the time
Comment 6 Andrew Walker 2010-09-08 08:46:34 EDT
Package: gvfs-afc-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Start Windows XP VM in VirtualBox 3.2.6+ with iPod Touch (3rd Gen) configured in the USB filters.
2. Attach iPod to PC.
3. Crash.
Comment 7 John Villegas 2010-09-15 07:32:47 EDT
Package: gvfs-afc-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.
2.
3.
I don't know how it happens.  It always happens in the middle of the night when I am in bed.
Comment 8 John Villegas 2010-09-17 07:49:31 EDT
Package: gvfs-afc-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.  I don't know how to reproduce it.  I just leave my computer on all night and it always happens.
2.
3.
Comment 9 John Villegas 2010-09-20 00:03:46 EDT
Package: gvfs-afc-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Plug in my iPhone.
2.
3.


Comment
-----
Plugged in my iPhone.
Comment 10 greg 2010-10-01 18:36:58 EDT
Package: gvfs-afc-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
back from suspend-to-ram
Comment 11 Bengt Sjögren 2010-10-03 08:04:14 EDT
Package: gvfs-afc-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Connecting the iPhone
2. Crash before the gvfs-mount
3.
Comment 12 Bengt Sjögren 2010-10-07 13:06:14 EDT
Package: gvfs-afc-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Connect the iPhone
2. Running windows / iTunes in an Oracle VM VirtualBox
3. Letting the virtualbox unit taking the USB unit iPhone
Comment 13 Ken Dubrick 2010-10-14 22:19:55 EDT
Package: gvfs-afc-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. unplugged iphone
2.
3.
Comment 14 Eric Benson 2010-10-21 22:23:11 EDT
Package: gvfs-afc-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
OS show this crashed after being in screen saver mode and logging back in.
Comment 15 Brian G. Anderson 2010-10-23 11:50:38 EDT
Package: gvfs-afc-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. I plugged in my iPhone using a USB cable
2.
3.


Comment
-----
I plugged in my iPhone
Comment 16 Karel Klíč 2010-11-09 08:27:51 EST
*** Bug 641540 has been marked as a duplicate of this bug. ***
Comment 17 Todor 2010-11-09 15:45:15 EST
Package: gvfs-afc-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.plug iphone2g to charge on usb port
2.
3.


Comment
-----
plug iphone2g to charge on usb port
Comment 18 Bengt Sjögren 2010-11-15 14:12:05 EST
Package: gvfs-afc-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Started amarok
2. Attched iPhone (3GS OS 4.1)
3. Crashed
Comment 19 Bug Zapper 2011-06-01 07:13:37 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 20 Bug Zapper 2011-06-28 10:27:36 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.